<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'State Liste',
  'LBL_MODULE_NAME' => 'State',
  'LBL_MODULE_TITLE' => 'State',
  'LBL_HOMEPAGE_TITLE' => 'Min State',
  'LNK_NEW_RECORD' => 'Opret State',
  'LNK_LIST' => 'Vis State',
  'LNK_IMPORT_C_STATE' => 'Import State',
  'LBL_SEARCH_FORM_TITLE' => 'Søg State',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_C_STATE_SUBPANEL_TITLE' => 'State',
  'LBL_NEW_FORM_TITLE' => 'Ny State',
  'LBL_STATE_TYPE' => 'State Type',
  'LBL_STATE_CODE' => 'State Code',
);